.footer{

    color: #ffffff;
    background-color: $bg-color-footer;
    padding-top:10px;
    padding-bottom: 40px;
    width: 100%;
   & .logo{
       font-family: 'Shrikhand';
       font-size: 2.1rem;
       font-weight: normal;
       margin: 20px 0px 20px 0px;
       @include tablet-only{
        margin-left: 40%;
        }

        @include desktop-only{
           margin-left: 40%;
        }
   }

   & ul {
      list-style: none;
      @include tablet-only{
        margin-left: 40%;
        }

        @include desktop-only{
           margin-left: 40%;
        }      

       & li{
           margin-bottom: 10px;
       } 
     
       & a {
           text-decoration: none;
           color: #ffffff;
           font-weight: bolder;
           font-size: 1.1rem;
        }
        & li:first-child a span{
            margin-right: 15px;
        }
        & li:nth-child(2) a span{
            margin-right: 8px;
        }
       }

}
